@import url('/includes_content/nextgen/css/templates/two-panel.css');

 /* Site5 Overrides */
.content_frame { padding-top:0px; }
.content_container { padding-top:0px !important; }
.body_lead_container { margin: 0px 0px 20px 0px; }
.center_video_search { height: 70px; padding:35px 0 0 0 }
.center_language_search { margin-top:-20px }

/* OVP Styles */

code {  background: none repeat scroll 0 0 transparent;  border: 0 none; display: inline; font-family: "Courier New",Courier,monospace; padding: 1px; }
.separator { clear:both }

.video_right_col_content { padding:25px 0px; }
.video_content_container { padding:10px 0px 25px 0px; }
.video_content_container h1 { margin-top:15px; }

.video_module a { color:#fff; }

.video_description { padding:20px 0px 0px 0px; }

.right_cta ul { margin: 3px 0  }
.right_cta ul li { float:left; border-right:1px solid #7C7C7C; padding: 0 5px 0 5px; line-height:100% }
.right_cta ul li.first_cta { padding: 0 5px 0 0 }
.right_cta ul li.last_cta { border-right:none }

.video_scroll { height:570px; overflow-x:hidden; overflow-y:auto; }
.video_scroll, .related_resources, .right_cta { font-size:0.9em; }
.related_resources h4 {font-size: 1.1em }
.video_scroll .thumbnail img { width:120px; height:67px }

.video_actions { padding:4px 15px; overflow:hidden; }
.video_actions ul li { background:none; padding:0; margin:0 }
.video_actions .closed_caption, .video_actions .closed_caption_off { text-decoration:none }

li.captions_item { width:200px; }
li.captions_item a { display:block; float:right; }


.captions_container ul { margin:0; padding:0; width:100%; float:left; }
.captions_container li { cursor: pointer; float: left; margin: 0 0 0 -1px !important; padding: 0 0 0 4px !important; width: 88px; }
.captions_container li a { width:100%; padding:0px; margin:0px; text-align:left; background:transparent none; float:left;  color: #005FCE; text-decoration: none; }
.captions_container li a:hover { text-decoration: underline; }
li.captions_item:hover .captions_container { right:auto; }

.resize, .video_scroll a { cursor:pointer }

.video_registration_overlay_outer { margin:auto; background:url('/images/nextgen/videos/video-reg-overlay.png') no-repeat; position:absolute; right:0px; left:0px; top:0px; bottom:0px; }
.video_registration_overlay_inner { margin:0 auto; text-align:center; position:relative; top:175px; }
.video_registration_overlay_content { padding:2px 15px; display:inline-block; background:url('/images/nextgen/videos/video-reg-overlay-center.png') repeat-x; }
.video_registration_overlay_text { width:auto; padding:0px 0px 0px 20px; color:#fff; font-weight:bold; background:url('/images/nextgen/videos/video-reg-overlay-icon.png') no-repeat 0px 10px; line-height:40px; }
.video_registration_overlay_outer_expanded { margin:auto; background:url('/images/nextgen/videos/video-reg-overlay.png') no-repeat 44px 0px; position:absolute; right:0px; left:0px; top:0px; bottom:0px; }
.video_registration_overlay_inner_expanded { margin:0 auto; text-align:center; position:relative; top:225px; }

.video_background { background-color:#000; height:360px }
.video_background.expanded { height:480px }

#video_still { margin: auto; display: block; }